<div class="header">
  <div class="user">
    <i class="fa fa-user" aria-hidden="true"></i>
    <span>{{item.author.firstName + ' ' + item.author.lastName}}</span>
  </div>
  <div class="date">
    <i class="fa fa-calendar" aria-hidden="true"></i>
    <span>{{item.updatedAt | date: 'mediumDate'}}/{{item.updatedAt | date: 'shortTime'}}</span>
  </div>

</div>
<div *ngIf="!isEdit">
  <div class="pull-right"
      *ngIf="item.author._userId === user._userId"
  >
    <button class="btn btn-link edit-link"
            type="button"
            (click)="edit(item)">
      <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
    </button>
    <button class="btn btn-link remove-link"
            type="button"
            (click)="remove(item._id)">
      <i class="fa fa-window-close-o" aria-hidden="true"></i>
    </button>
  </div>
</div>
<p>{{item.text}}</p>
